
/* -----Begin Comments----- */

/*    .comment .odd {
	background: #f0f0f0;
    } */

    .comment {
        border: 1px solid #aaa;
/*        border-bottom: 1px solid #c9c9c6; */
/*        padding: 10px; */
        margin-top: 12px;
	width: 100%;
    }

    .comment .quote-msg {
	background: #fdfdfd;
/*	margin-left: 120px; */
    }

    .comment .quote-author {
	background: #fdfdfd;
    }

    .comment_title_left {
	background-color: #f0f0f0;
	color: #000;
	font-size: 10px;
	padding-left: 10px;
	width: 120px;
    }

    .comment_title_right {
	background-color: #f0f0f0;
    }

    .comment_title_right h3 {
	background-color: #f0f0f0;
	color: #000;
	font-size: 12px;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
	margin: 0;
    }

    .comment_title_right a.active {
	color: #000;
    }
    .comment_title_left_new {
	background-color: #ff3030;
	color: #fff;
	font-size: 10px;
	padding-left: 10px;
	width: 120px;
    }

    .comment_title_right_new {
	background-color: #ff3030;
	color: #fff;
    }

    .comment_title_right_new h3 {
	background-color: #ff3030;
	color: #fff;
	font-size: 12px;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
	margin: 0;
    }

    .comment_title_right_new a.active {
	color: #fff;
}

    .comment_content_left {
	background-color: #fff;
	color: #000;
	font-size: 12px;
	margin-left: 10px;
	border-right: 1px solid #f0f0f0;
    }

    .comment_content_left .username {
	text-align: center;
	padding: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
    }

    .comment_content_left .picture {
	padding: 0px;
	margin: 12px;
    }

    .comment_content_right img {
	padding: 0px;
	margin: 10px;
	max-width: 500px;
	max-height: 500px;
    }

    .comment p {
	padding-left: 10px;
	padding-right: 10px;
    }

    .comment .content {
	padding-top: 10px;
/*	margin-left: 120px; */
    }

    .comment .content a,
    .comment .content a:visited {
	color: #000;
	font-weight: normal;
    }


    .comment .content a:hover {
	color: #ff3030;
	font-weight: normal;
    }

    .comment .signature {
	border-top: 1px solid #f0f0f0;
    }

    .comment_bottom_left {
	border-top: #aaa 1px solid;
	background-color: #fff;
	height: 26px;
    }

    .comment_bottom_right {
	border-top: #aaa 1px solid;
	background-color: #fff;
	height: 26px;
    }

    .comment .links {
	float: right;
	margin: 0;
	padding: 0;
	color: #000;
    }

    .comment ul.links {
	margin: 0;
	padding: 0;
    }

    .comment .links li {
	font-size: 12px;
	padding: 0px;
	margin-right: 10px;
    }

    .comment_bottom_right a,
    .comment_bottom_right a:visited {
	color: #000;
	font-weight: normal;
    }


    .comment_bottom_right a:hover {
	color: #ff3030;
	font-weight: normal;
    }

/* -----End Comments----- */
